<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>Zmarła</orth>
    <lex disamb="1"><base>zemrzeć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>raptem</orth>
    <lex disamb="1"><base>raptem</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>dwa</orth>
    <lex disamb="1"><base>dwa</base><ctag>num:pl:acc:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>lata</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>temu</orth>
    <lex disamb="1"><base>temu</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>właśnie</orth>
    <lex disamb="1"><base>właśnie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>śmierci</orth>
    <lex disamb="1"><base>śmierć</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>pragnę</orth>
    <lex disamb="1"><base>pragnąć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>panem</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <tok>
    <orth>porozmawiać</orth>
    <lex disamb="1"><base>porozmawiać</base><ctag>inf:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Zapewne</orth>
    <lex disamb="1"><base>zapewne</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>rozumie</orth>
    <lex disamb="1"><base>rozumieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>pan</orth>
    <lex disamb="1"><base>pan</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>rzadko</orth>
    <lex disamb="1"><base>rzadko</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zadawały</orth>
    <lex disamb="1"><base>zadawać</base><ctag>praet:pl:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>kimkolwiek</orth>
    <lex disamb="1"><base>ktokolwiek</base><ctag>subst:sg:inst:m1</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>naszym</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wieku</orth>
    <lex disamb="1"><base>wiek</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>naszych</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sfer</orth>
    <lex disamb="1"><base>sfera</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Miały</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:pl:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jedynie</orth>
    <lex disamb="1"><base>jedynie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ciotkę</orth>
    <lex disamb="1"><base>ciotka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>niezamężną</orth>
    <lex disamb="1"><base>niezamężny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siostrę</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>mojej</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>matki</orth>
    <lex disamb="1"><base>matka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>pannę</orth>
    <lex disamb="1"><base>panna</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>Honorię</orth>
    <lex disamb="1"><base>Honoria</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>Westphail</orth>
    <lex disamb="1"><base>Westphail</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>mieszkającą</orth>
    <lex disamb="1"><base>mieszkać</base><ctag>pact:sg:acc:f:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>niedaleko</orth>
    <lex disamb="1"><base>niedaleko</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Harrow</orth>
    <lex disamb="1"><base>Harrow</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>rzadka</orth>
    <lex disamb="1"><base>rzadki</base><ctag>adjp</ctag></lex>
   </tok>
   <tok>
    <orth>otrzymywały</orth>
    <lex disamb="1"><base>otrzymywać</base><ctag>praet:pl:f:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>śmy</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:pl:pri:imperf:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pozwolenie</orth>
    <lex disamb="1"><base>pozwolenie</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>krótkie</orth>
    <lex disamb="1"><base>krótki</base><ctag>adj:pl:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wizyty</orth>
    <lex disamb="1"><base>wizyta</base><ctag>subst:pl:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>jej</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:f:ter:akc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>domu</orth>
    <lex disamb="1"><base>dom</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Julia</orth>
    <lex disamb="1"><base>Julia</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>wybrała</orth>
    <lex disamb="1"><base>wybrać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>tam</orth>
    <lex disamb="1"><base>tam</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>święta</orth>
    <lex disamb="1"><base>święto</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>Bożego</orth>
    <lex disamb="1"><base>boży</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>Narodzenia</orth>
    <lex disamb="1"><base>narodzenie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>dwa</orth>
    <lex disamb="1"><base>dwa</base><ctag>num:pl:acc:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>lata</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>temu</orth>
    <lex disamb="1"><base>temu</base><ctag>prep:acc</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>;</orth>
    <lex disamb="1"><base>;</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>poznała</orth>
    <lex disamb="1"><base>poznać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>wtedy</orth>
    <lex disamb="1"><base>wtedy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>majora</orth>
    <lex disamb="1"><base>major</base><ctag>subst:sg:acc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>marynarki</orth>
    <lex disamb="1"><base>marynarka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>stanie</orth>
    <lex disamb="1"><base>stan</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>spoczynku</orth>
    <lex disamb="1"><base>spoczynek</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>którym</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:inst:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zaręczyła</orth>
    <lex disamb="1"><base>zaręczyć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Ojczym</orth>
    <lex disamb="1"><base>ojczym</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>dowiedział</orth>
    <lex disamb="1"><base>dowiedzieć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>zaręczynach</orth>
    <lex disamb="1"><base>zaręczyny</base><ctag>subst:pl:loc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>gdy</orth>
    <lex disamb="1"><base>gdy</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>siostra</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>wróciła</orth>
    <lex disamb="1"><base>wrócić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>miał</orth>
    <lex disamb="1"><base>mieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>żadnych</orth>
    <lex disamb="1"><base>żaden</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>obiekcji</orth>
    <lex disamb="1"><base>obiekcja</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>odnośnie</orth>
    <lex disamb="1"><base>odnośnie</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>małżeństwa</orth>
    <lex disamb="1"><base>małżeństwo</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Jednak</orth>
    <lex disamb="1"><base>jednak</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>dwa</orth>
    <lex disamb="1"><base>dwa</base><ctag>num:pl:acc:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>tygodnie</orth>
    <lex disamb="1"><base>tydzień</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>przed</orth>
    <lex disamb="1"><base>przed</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>planowanym</orth>
    <lex disamb="1"><base>planować</base><ctag>ppas:sg:inst:m3:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>ślubem</orth>
    <lex disamb="1"><base>ślub</base><ctag>subst:sg:inst:m3</ctag></lex>
   </tok>
   <tok>
    <orth>doszło</orth>
    <lex disamb="1"><base>dojść</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>makabrycznego</orth>
    <lex disamb="1"><base>makabryczny</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>splotu</orth>
    <lex disamb="1"><base>splot</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>wydarzeń</orth>
    <lex disamb="1"><base>wydarzenie</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>który</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>pozbawił</orth>
    <lex disamb="1"><base>pozbawić</base><ctag>praet:sg:m3:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:m1:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>jedynej</orth>
    <lex disamb="1"><base>jedyny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>towarzyszki</orth>
    <lex disamb="1"><base>towarzyszka</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Sherlock</orth>
    <lex disamb="1"><base>Sherlock</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Holmes</orth>
    <lex disamb="1"><base>Holmes</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>siedział</orth>
    <lex disamb="1"><base>siedzieć</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dotychczas</orth>
    <lex disamb="1"><base>dotychczas</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>odchylony</orth>
    <lex disamb="1"><base>odchylić</base><ctag>ppas:sg:nom:m1:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>fotelu</orth>
    <lex disamb="1"><base>fotel</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>oczami</orth>
    <lex disamb="1"><base>oko</base><ctag>subst:pl:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>zamkniętymi</orth>
    <lex disamb="1"><base>zamknąć</base><ctag>ppas:pl:inst:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>głową</orth>
    <lex disamb="1"><base>głowa</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>zapadniętą</orth>
    <lex disamb="1"><base>zapaść</base><ctag>ppas:sg:inst:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>poduszkę</orth>
    <lex disamb="1"><base>poduszka</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>teraz</orth>
    <lex disamb="1"><base>teraz</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>jednak</orth>
    <lex disamb="1"><base>jednak</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>spojrzał</orth>
    <lex disamb="1"><base>spojrzeć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>swego</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:acc:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>gościa</orth>
    <lex disamb="1"><base>gość</base><ctag>subst:sg:acc:m1</ctag></lex>
   </tok>
   <tok>
    <orth>zza</orth>
    <lex disamb="1"><base>zza</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>wpół</orth>
    <lex disamb="1"><base>wpół</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>przymkniętych</orth>
    <lex disamb="1"><base>przymknąć</base><ctag>ppas:pl:gen:f:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>powiek</orth>
    <lex disamb="1"><base>powieka</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Proszę</orth>
    <lex disamb="1"><base>prosić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>precyzję</orth>
    <lex disamb="1"><base>precyzja</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>co</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>detali</orth>
    <lex disamb="1"><base>detal</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>powiedział</orth>
    <lex disamb="1"><base>powiedzieć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>będzie</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>trudne</orth>
    <lex disamb="1"><base>trudny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>bowiem</orth>
    <lex disamb="1"><base>bowiem</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>owe</orth>
    <lex disamb="1"><base>ów</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>koszmarne</orth>
    <lex disamb="1"><base>koszmarny</base><ctag>adj:pl:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wydarzenia</orth>
    <lex disamb="1"><base>wydarzenie</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>wryły</orth>
    <lex disamb="1"><base>wryć</base><ctag>praet:pl:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:f:pri:nakc</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>pamięć</orth>
    <lex disamb="1"><base>pamięć</base><ctag>subst:sg:acc:f</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>zawsze</orth>
    <lex disamb="1"><base>zawsze</base><ctag>adv</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Posiadłość</orth>
    <lex disamb="1"><base>posiadłość</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wspomniała</orth>
    <lex disamb="1"><base>wspomnieć</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>stara</orth>
    <lex disamb="1"><base>stary</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>jedno</orth>
    <lex disamb="1"><base>jeden</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>skrzydło</orth>
    <lex disamb="1"><base>skrzydło</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tej</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>chwili</orth>
    <lex disamb="1"><base>chwila</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>zamieszkałe</orth>
    <lex disamb="1"><base>zamieszkały</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Sypialnie</orth>
    <lex disamb="1"><base>sypialnia</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>skrzydle</orth>
    <lex disamb="1"><base>skrzydło</base><ctag>subst:sg:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>mieszczą</orth>
    <lex disamb="1"><base>mieścić</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>parterze</orth>
    <lex disamb="1"><base>parter</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>pokoje</orth>
    <lex disamb="1"><base>pokój</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>dzienne</orth>
    <lex disamb="1"><base>dzienny</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zaś</orth>
    <lex disamb="1"><base>zaś</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>środkowej</orth>
    <lex disamb="1"><base>środkowy</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>części</orth>
    <lex disamb="1"><base>część</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>J</base><ctag>brev:pun</ctag></lex>
   </tok>
   <tok>
    <orth>budynku</orth>
    <lex disamb="1"><base>budynek</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Pierwsza</orth>
    <lex disamb="1"><base>pierwszy</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sypialnia</orth>
    <lex disamb="1"><base>sypialnia</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>należy</orth>
    <lex disamb="1"><base>należeć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>doktora</orth>
    <lex disamb="1"><base>doktor</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Roylotta</orth>
    <lex disamb="1"><base>Roylott</base><ctag>subst:sg:gen:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>druga</orth>
    <lex disamb="1"><base>drugi</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>mej</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>siostry</orth>
    <lex disamb="1"><base>siostra</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>trzecia</orth>
    <lex disamb="1"><base>trzeci</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:gen:f:pri:akc</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>są</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:wok</ctag></lex>
   </tok>
   <tok>
    <orth>sobą</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:inst</ctag></lex>
   </tok>
   <tok>
    <orth>połączone</orth>
    <lex disamb="1"><base>połączyć</base><ctag>ppas:pl:nom:f:perf:aff</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>ich</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:pl:gen:f:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>drzwi</orth>
    <lex disamb="1"><base>drzwi</base><ctag>subst:pl:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>wychodzą</orth>
    <lex disamb="1"><base>wychodzić</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>ten</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>sam</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>korytarz</orth>
    <lex disamb="1"><base>korytarz</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>Czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wyrażam</orth>
    <lex disamb="1"><base>wyrażać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>jasno</orth>
    <lex disamb="1"><base>jasno</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>najbardziej</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:sup</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
